{
  "defaultwebbrowser": "Microsoft Edge",
  "webdomains": [
    ".de",
    ".com",
    ".org",
    "a67001.ffm",
    "city.net.ffm",
    ".co.uk",
    ".net"
  ],
  "domainname": "city",
  "loggerapppath": "D://Anwendungsentwicklung//C#//LoggingUI//bin//Release//LoggingUI.exe",
  "citrix": {
    "xmlnodes": "/resources/resource",
    "icons": "%appdata%/Citrix/SelfService/Icons/",
    "icaselfservice": "%programfiles(x86)%/Citrix/ICA Client/SelfServicePlugin/SelfService.exe",
    "appslocation": "%localappdata%/Citrix/SelfService/"
  },
  "use_ad_groups": true,
  "administration": {
    "remote_frontend_update": true,
    "ad_group": "A670S-BenutzerAdmins",
    "accounts": {
      "mailaccount": {
        "host": "mail.stadt-frankfurt.de",
        "sslport": 25,
        "username": "mailservice.amt67",
        "securepassword": [
          81,
          80,
          116,
          65,
          51,
          121,
          122,
          56
        ],
        "mailmessage": {
          "to": "manuel.sowada@stadt-frankfurt.de",
          "from": {
            "address": "A670V-IT-Administration@stadt-frankfurt.de",
            "displayname": "GFATask Admin"
          }
        }
      },
      "adminlogin": {
        "securepassword": [
          103,
          102,
          97,
          102,
          102,
          109
        ]
      }
    }
  },
  "font": "Microsoft YaHei",
  "colors": {
    "loadinganimation": {
      "dot1": "230, 230, 230",
      "dot2": "183, 193, 174",
      "dot3": "65, 155, 81",
      "dot4": "DarkSeaGreen"
    },
    "list": {
      "border": "45, 45, 45"
    },
    "window": {
      "backcolor": "White",
      "action": "255, 127, 32",
      "titlebarbackcolor": "82, 153, 86",
      "border": "45, 45, 45"
    },
    "groupwindow": {
      "backcolor": "White",
      "action": "255, 127, 32",
      "titlebarbackcolor": "82, 153, 86",
      "border": "45, 45, 45"
    },
    "apps": {
      "default": {
        "backcolor": "White",
        "forecolor": "Black",
        "border": "Silver",
        "image": "CornflowerBlue"
      },
      "hover": {
        "backcolor": "201, 201, 201",
        "forecolor": "Black",
        "border": "29, 98, 145",
        "image": "128, 167, 240"
      }
    }
  },
  "sizes": {
    "window": {
      "radius": 4,
      "border": 1
    },
    "list": {
      "border": "1, 1"
    }
  }
}